# HR Employee Document from Applicant

This module allows you to move all the documents attached to a candidate to the employee when the candidate is hired.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Go to Recruitment
- Create a job position and a candidate
- Attach documents to the candidate
- Move the candidate through the recruitment process until the “Create employee” button appears to click on it
- Go to the newly created employee: all the documents of the candidate are available

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Open Source Integrators
  - Samuel Macias Oropeza <smacias@opensourceintegrators.com>
  - Maxime Chambreuil <mchambreuil@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.